//@line 36 "e:\builds\slave\win32_repack\build\releases\l10n-mozilla-1.9.1\es-AR\suite\suite-l10n.js"

//@line 38 "e:\builds\slave\win32_repack\build\releases\l10n-mozilla-1.9.1\es-AR\suite\suite-l10n.js"

pref("general.useragent.locale", "es-AR");
pref("spellchecker.dictionary", "es-AR");
